count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 593
md5: 8721a7b58735888e4279ed77001636ce
publications: http://rnacentral.org/api/v1/rna/URS0000A31B05/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A31B05
sequence: UAGUACGGCGAGUGAAGAGGGAAGAGCCCAAGAUUGAAAGCUGGCGUCUUCGGCGUCCGCAUUGUAAUCUCAAGAAGUGUUUUCCGCCUCGGACCAAGCCUAAGUCCCCUGGAAAGGGGCAUCAUAGAGGGUGAUAAUCCCGUACAUGGCUUGGAGCGCCCGAGGCUUUGUGAUACGCUUUCUAAGAGUCGAGUUGUUUGGGAAUGCAGCUCAAAAUGGGUGGUAAAUGCCAUCUAAGGCUAAAUAUUGGGGAGAGACCGAUAGCGAACAAGUACAGUGAUGGAAAGAUGAAAAGAACUUUGAAAAGAGAGUUAAACAGUACGUGAAAUUGCCAAAAGGGAAGGGUAGGAGGUCAGAGAUGCGUCUUGGGAUUCAGCCUUGCUUUUGCUUGGUGUUUUUCCCAGAUUGCAGGCCAACGUCGGUUUUGGGCACUGGAGAAGGGUAGGAGGAAUGUGGCACCCCUCGGGGUGUGUUAUAGCCUCCUACUGGAUACAGCGACCGAGACCGAGGACAGCAGCGUACUCGUAAGAGCGGGCCCUCGGGCACCUUUACGCUUAGGGCGUUGGCAUAAUGGCCCUCUACCACCCGUCUUG
url: http://rnacentral.org/api/v1/rna/URS0000A31B05?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A31B05/xrefs?format=yaml
